---
name: New Vacancy
placeholder: true
locality: Anywhere
country: Remote
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Verify:Pipeline Insights</a>
reports_to: scott-hampton
picture: ../gitlab-logo-extra-whitespace.png
twitter:
gitlab:
departments:
  - Engineering Function
  - Development Department
  - Ops Sub-department
  - Verify:Pipeline Insights Group
expertise:
story: |
  Open
